@ECHO off
REM Licensed Materials - Property of IBM
REM 5648-F10 (C) Copyright International Business Machines Corp. 2012 
REM All Rights Reserved
REM US Government Users Restricted Rights- Use, duplication or disclosure
REM restricted by GSA ADP Schedule Contract with IBM Corp.

for /f %%i in ('fsutil fsinfo drives^|find /v ""') do @(
    if exist %%iInitTool.exe echo %%i
) > %1